Support » Plugin: Subscriber by BestWebSoft » WP Version

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author bestwebsoft

    (@bestwebsoft)

    Hi,

    The Subscriber plugin is compatible with wordpress 3.9 and works correctly. Have you encountered any difficulties?

    Sincerely,
    BestWebSoft Support Team

    Plugin Author bestwebsoft

    (@bestwebsoft)

    Hi,

    Unfortunately, you haven’t provided the necessary information so we consider your problem resolved.

    Sincerely,
    BestWebSoft Support Team

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WP Version’ is closed to new replies.